title = One-dimensional\nOne-atom Gas
expand = Expand
pause = Pause Piston
compress = Compress
reset = Reset
mincavity = Minimum\ncavity length:
micro = Microscopic Parameters
pistonv = Piston velocity:
velocityunit = [meters/second]
atomv = Atom velocity:
cavitylength = Cavity Length:
lengthunit = [micrometers]
atommass = Atom mass:
massunit = [amu]
pvnkt = P V = n k T
macro = Thermodynamic Variables
pressure = Pressure:
pressureunit = [Newtons/piston area]
volume = Volume:
volumeunit = [micrometers*piston area]
temperature = Temperature:
temperatureunit = [degrees Kelvin]

